Page MenuHomeVyOS Platform

Yet more show vpn ipsec problems
Closed, ResolvedPublic

Description

So... turns out that with the ipsec statusall commands, we can't count tunnel status properly for more than one subnet on a given peer address.

I've got a fix for it - it just needs merging.

Details

Difficulty level
Unknown (require assessment)
Version
-
Why the issue appeared?
Will be filled on close

Event Timeline

JulesT created this task.Aug 28 2018, 11:00 AM
JulesT created this object in space S1 VyOS Public.
syncer triaged this task as Normal priority.Sep 1 2018, 2:26 PM
syncer closed this task as Resolved.Oct 13 2018, 5:58 PM
syncer edited projects, added VyOS 1.2 Crux; removed VyOS 1.2 Crux (VyOS 1.2.0-rc4).
syncer moved this task from Need Triage to Finished on the VyOS 1.2 Crux board.
syncer changed the visibility from "Subscribers" to "Public (No Login Required)".Oct 15 2018, 11:48 PM